﻿/* CSS Document */
html{ overflow-y:scroll;}
body {background:#FFFFFF;font-size:12px;font-family:Arial;line-height:150%;color:#666;margin:0;padding:0;}
div {margin:0 auto;padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,p,img {border:none;list-style-type:none;margin:0;padding:0;list-style:none}
textarea{resize:none;}
input{vertical-align:middle;}
a{ color:#666; text-decoration:none}
a:hover{ color:#799107; text-decoration:underline;}
.float_r{ float:right; display:inline}
.float_l{ float:left; display:inline}
.tl{ text-align:left;}
.tr{ text-align:right;}
.clear{width:100%; height:0px; clear:both;}
.dis{ display:block;}
.Rounded{background-color:#fafafa; border:1px solid #c1c1c1}
/*截取*/
 .textOver{word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
 .userW58{ display:block; width:58px; overflow:hidden; text-overflow:ellipsis;}
/*闭合*/
.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
*html .clearfix{
 height:1%;
}
*+html .clearfix{
 height:1%;
}
*:focus {outline: none;}
/*PublicColor*/
.LineC2{width:100%; height:1px; background:#c2c2c2; clear:both; overflow:hidden}
.LineFa{width:100%; height:1px; background:#fafafa; clear:both; overflow:hidden}
/*灰色系*/
.ColorC1{color:#c1c1c1}
.Color66{color:#000}
.ColorB6{color:#b6b6b6}
.LineB5{width:100%; height:1px; background:#b5b5b5; clear:both; overflow:hidden}
.LineE3{width:100%; height:1px; background:#e3e3e3; clear:both; overflow:hidden}
.LineDf{width:100%; height:1px; background:#dfdfdf; clear:both; overflow:hidden}
.LineDD{width:100%; height:1px; background:#dddddd; clear:both; overflow:hidden}
.LineFB{width:100%; height:1px; background:#fbfbfb; clear:both; overflow:hidden}
.Line630{width:630px; height:1px; border-bottom:1px dashed #666666; clear:both; overflow:hidden}
/*绿色*/
.ColorAacd60{color:#aacd60}
/*公用按钮*/
 .Public-Btn-Box{background:#aacd06; font-size:14px; font-family:'微软雅黑'; color:#fff; line-height:100%; text-align:center; border:none; cursor:pointer}
 .reply-btn,.WebSure,.collect-Btn,.like-Btn{width:70px; height:27px;}
 .collect-Btn{background:url(/img/icon-list.png) #aacd06 no-repeat 0px -158px;}
 .like-Btn{background:url(/img/icon-list.png) #aacd06 no-repeat 0px -185px;}
 .SaveChange,.resetPwd{width:100px; height:38px; font-size:18px;}


 .toLike{background:url(/img/icon-list.png) no-repeat 0px -185px; border:none; cursor:pointer; width:70px; height:27px;}
 .like{background:url(/img/icon-list.png) no-repeat  0px -426px; border:none; cursor:pointer; width:70px; height:27px;}
 .loveHeart{width:20px; height:24px; background:url(/img/icon-list.png) no-repeat -102px -320px; display:block; text-decoration:none;}
 /*.toCol{background:url(/img/icon-list.png) #aacd06 no-repeat 0px -425px; border:none; cursor:pointer; width:65px; height:27px;}
 .colBtn{background:url(/img/icon-list.png) no-repeat -82px -425px; border:none; cursor:pointer; width:65px; height:27px;}
 .toLike{background:url(/img/icon-list.png) #aacd06 no-repeat 0px -425px; border:none; cursor:pointer; width:65px; height:27px;}
 .like{background:url(/img/icon-list.png) #aacd06 no-repeat -76px -425px; border:none; cursor:pointer; width:65px; height:27px;}*/
 .AddGz{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center 0px; border:none; cursor:pointer}
 .QxGz{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center -27px; border:none; cursor:pointer}
 .HxGz{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center -54px; border:none; cursor:pointer}
 .MsR{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center 0px; border:none; cursor:pointer}
 .yjGz{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center -27px; border:none; cursor:pointer}
 .GzW{width:108px; height:27px; background:url(/img/GzYesNo.png) no-repeat center 0px; border:none; cursor:pointer}

 
 .fbBtn{width:80px; height:30px; line-height:30px; font-size:16px; font-family:'微软雅黑'; color:#fff; background:#accd06; border:none; cursor:pointer; margin-top:10px;}
 
 .sendMsgButton{background:url(/img/icon-list.png) no-repeat -44px 0px; width:55px; height:27px; border:none; cursor:pointer;}
 
 .close25x25{width:25px; height:25px; background:url(/img/icon-list.png) no-repeat -124px 0px; display:block; cursor:pointer;}
 

/*公用图标 icon*/
.icon-qq,.icon-taobao,.icon-qqweibo,.icon-sinaweibo{width:28px; height:28px; display:block; background:url(/img/icon-logo-list.png) no-repeat;}
.icon-qq{ background-position:-48px -5px;}
.icon-taobao{ background-position:-130px -5px;}
.icon-qqweibo{ background-position:-91px -5px;}
.icon-sinaweibo{ background-position:-8px -5px;}

.btn-qq,.btn-taobao,.btn-qqweibo,.btn-sinaweibo{width:100px; height:30px; display:block; background:url(/img/icon-logo-btn.png) no-repeat;}
.btn-qq{ background-position:0px 0px;}
.btn-taobao{ background-position:-110px 0px;}
.btn-qqweibo{ background-position:-330px 0px;}
.btn-sinaweibo{ background-position:-220px 0px;}

 /*提示框模版*/
 .resultMessage{ font-size:14px; font-family:'微软雅黑'; color:Red; margin-left:10px;} 
 
 .sucErrorMessageBox{ width:330px; height:200px; line-height:30px;}
     .sucErrorMessageBoxConBg{ width:330px; height:200px; background:#333333; filter:alpha(opacity=30); opacity:0.3; position:absolute; left:0px; top:0px; z-index:3;}
    .sucErrorMessageBoxCon{ width:314px; height:184px; background:#fff; position:absolute; left:0px; top:0px; z-index:5; margin:8px; display:table;} 
    .sucErrorMessageBoxCon .close{position:absolute; right:5px; top:5px; width:16px; height:16px; background:url(/img/closeSucErrMsg.png); cursor:pointer;}
    @-moz-document url-prefix(){.sucErrorMessageBoxCon .close{right:15px; top:15px;}}
    .sucErrorMessageBoxCon .close:hover{background:url(/img/closeSucErrMsgHover.png)}
    .sucErrorMessageBoxCon .content{ font-size:13px; color:#5d5d5d; font-family:'微软雅黑'; text-align:center; vertical-align:middle; display:table-cell;}
    .sucErrorMessageBox .content a{ color:#aacd60; text-decoration:underline;}
    .sucErrorMessageBox .sucContent{ width:230px; height:71px; line-height:56px; background:url(/img/user_suc.jpg) no-repeat left 0; color:#5d5d5d; font-family:'微软雅黑'; text-indent:56px; text-align:left;}
    .sucErrorMessageBoxCon .titleinfo{font-size:14px; font-family:'微软雅黑'; font-weight:100; width:180px; height:71px; margin-left:50px; line-height:21px; text-align:left; overflow:hidden;}
    
    .sucErrorMessageBox .confirm{width:80px; height:30px; line-height:30px; margin-top:20px;}
    .sucErrorMessageBox .cancel{width:80px; height:30px; line-height:30px; margin-left:10px; margin-top:20px;}

.messageDialog { border: 0px solid grey; margin:10px;}
    .messageDialog .close{position:absolute; right:5px; top:5px; width:16px; height:16px; background:url(/img/closeSucErrMsg.png) no-repeat right top; cursor:pointer; z-index: 3000;}
    .messageDialog .close:hover{background:url(/img/closeSucErrMsgHover.png)}
    .messageDialog .largeClose{position:absolute; right:5px; top:5px; +left:900px; width:54px; height:54px; background:url(/img/Diolog-upload.png); cursor:pointer; z-index: 3000;}
    .messageDialog .largeClose:hover{background:url(/img/Diolog-uploadHover.png)}
    .messageBoxCon{ position:relative;}
    .messageBoxConBg{ background:#333333; filter:alpha(opacity=30); opacity:0.3; position:absolute; left:-10px; top:-10px; z-index:-3;}

.dialogFixed { position: fixed;
    _position:absolute;
	_top:expression(eval(document.documentElement.scrollTop)); }
    
 .collectSucDialog{ width:305px; height:36px; padding:110px 10px 30px 10px; background:url(/img/collectSucDialog.png) no-repeat center top; font-family:'微软雅黑'; text-align:center; font-size:13px;}
 
/*底部*/
.footer{ width:100%; height:30px; margin-top:50px; background:#f8f8f8; line-height:30px; text-align:center; color:#c1c1c1;}
/*Header*/
/*********改版新样式*********/
.PublicTop{ width:100%; height:70px;}
    .Logo-TopAd{ width:960px; height:70px;}
    .Logo-TopAd .Logo{ width:400px; height:48px; margin:10px 0 12px 0px;}
    .Logo-TopAd .TopAd{ width:350px; height:48px; margin:10px 0 12px 0px; text-align:right;}
    
.Menu-User-Main{ width:100%; height:44px; background:#333333; position:fixed; z-index:888;  _position:absolute; _top:70px;}
.Menu-User-Main-BG{  width:100%; height:44px;} /*占位置*/   
    .Menu-User{ width:960px; height:44px;}
    .Menu-User .Menu{ width:560px; height:44px;}
    .Menu-User .Menu ul.Menu-List-Ul li{ width:60px; height:44px; margin-right:20px; float:left; display:inline; position:relative;}
    .Menu-User .Menu ul.Menu-List-Ul li a.Menu-List-a{display:block; width:60px; height:44px; line-height:44px; font-size:18px; font-family:'微软雅黑'; color:#f1f1f1; text-align:center; text-decoration:none;}
    .Menu-User .Menu ul.Menu-List-Ul li a.Menu-List-a:hover{background:#9bb90a}
    .Menu-User .Menu ul.Menu-List-Ul li a.around,.Menu-User .Menu ul.Menu-List-Ul li a.class{background:url(/img/icon-list.png) no-repeat -80px -106px; position:absolute; z-index:222;}
    .Menu-User .Menu ul.Menu-List-Ul li a.around:hover,.Menu-User .Menu ul.Menu-List-Ul li a.class:hover{background:url(/img/icon-list.png) #99b805 no-repeat -80px -106px;}
    /*.Menu-User .Menu ul.Menu-List-Ul li .around-List-panel{width:160px; height:145px; background:#99b805; position:absolute; z-index:22; top:44px; display:none;}*/
    
    .Menu-User .Menu ul.Menu-Search-Ul li{ width:200px; height:30px; margin:7px 0px; background:#fff; position:relative;}
    .Menu-User .Menu ul.Menu-Search-Ul li input.text{ width:150px; +width:148px; height:16px; padding:4px 0px; line-height:16px; font-size:14px; color:#c1c1c1; border:0; margin:3px 10px;}
    .Menu-User .Menu ul.Menu-Search-Ul li input.searchBtn{ width:28px; height:28px; position:absolute; right:1px; top:1px; border:0; background:url(/img/icon-list.png) no-repeat 0px 0px; cursor:pointer;}
    
     /*登录前*/
	 .Menu-User .User{width:300px; height:44px; line-height:44px; position:relative;}
	    .Menu-User .User ul{ width:140px; float:right;}
	    .Menu-User .User ul li{ float:left;}
		.Menu-User .User a.reg-login-a{display:block; width:60px; height:44px; line-height:44px; font-size:18px; font-family:'微软雅黑'; color:#fff; text-align:center; text-decoration:none; float:left; margin-right:5px; display:inline}
		.Menu-User .User a.reg-login-a:hover{background:#99b805; color:#f1f1f1;}
		.Menu-User .User a.Reg-List-Btn{ position:relative; z-index:222}
		.Menu-User .User a.Login-List-Btn{ position:relative; z-index:999}
		    /*登录按钮展开*/
            .login-List-panel{width:160px; height:auto; padding:10px 0px; background:#99b805; position:absolute; z-index:22; top:0px; right:0px; display:none; }
            .login-List-panel dl dd {width:160px; height:35px; clear:both;}
            .login-List-panel dl dd a.l{width:160px; height:35px; line-height:35px; display:block; text-decoration:none; font-size:16px; color:#fff; text-align:left; text-indent:10px; font-family:'微软雅黑';}
            .login-List-panel dl dd a.l span{ display:block; float:left;}
            .login-List-panel .icon-qq,.login-List-panel .icon-taobao,.login-List-panel .icon-qqweibo,.login-List-panel .icon-sinaweibo{ margin-top:5px; margin-left:10px;}
            .login-List-panel dl dd a.l:hover{width:160px; height:35px; background:#6c8107;}
		
		
	/*登录后*/
	.UserOn{width:300px; height:44px; line-height:44px; font-size:14px;  position:relative;}
		.UserOn dl dd{float:left; font-family:'微软雅黑'; font-weight:100; height:44px; text-align:center; cursor:pointer; text-decoration:none; color:#fbfdf3;}
        .UserOn dl dd a{display:block; border-bottom:none; text-decoration:none; color:#fbfdf3}
        .UserOn dl .dd1{ width:2px; height:38px; background:url(/img/icon-list.png) no-repeat -119px -64px; position:absolute; left:16px; top:3px; }
        .UserOn dl .dd5{ width:2px; height:38px; background:url(/img/icon-list.png) no-repeat -119px -64px; position:absolute; right:0px; top:3px;}
		.UserOn dl .dd2{width:110px; position:absolute; left:36px; top:0px; z-index:999;}
			.UserOn dl .dd2 .userOpenListBtn{background:url(/img/icon-list.png) no-repeat -20px -106px; height:44px; display:block; width:137px; text-align:left; position:absolute; left:0px; z-index:222}
			.UserOn dl .dd2 .userOpenListBtn ul li{float:left; padding:7px 0px 7px 5px; height:30px; line-height:30px;}
			.UserOn dl .dd2 .userOpenListBtn ul li .txt{width:60px; height:30px; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-left:3px;}	
		.UserOn dl .dd3{width:62px; position:absolute; left:160px; top:0px; z-index:998; margin-left:2px;}
			.UserOn dl .dd3 a.fx{width:60px; height:44px; position:absolute; left:0px; z-index:333}
			.UserOn dl .dd3 a.fx:hover{background:#99b805; }		
		.UserOn dl .dd4{width:60px; position:absolute; right:0px; top:0px; z-index:876;}
		    .UserOn dl .dd4 .font-notice{ position:relative; z-index:222; background:url(/img/icon-list.png) no-repeat -84px -106px;}
			.hasNotice {background:url(/img/icon-list.png) no-repeat -83px -63px; width:35px; height:42px; color:#fff; position:absolute; top:-25px; left:20px; z-index:223;}
			.noticeNone {position:absolute; top:-999px; left:20px; z-index:223;}
			.noticeNone:hover{color:#fff;}

        /*首页顶部下拉列表--逛逛*/
            .around-List-panel{width:160px; height:145px; padding:10px 0px; background:#99b805; position:absolute; z-index:22; top:0px; display:none;}
            .around-List-panel dl dd {width:160px; height:35px; clear:both;}
            .around-List-panel dl dd a.l{width:160px; height:35px; line-height:35px; display:block; text-decoration:none; font-size:16px; color:#fff; text-align:left; text-indent:20px; font-family:'微软雅黑';}
            .around-List-panel dl dd a.l:hover{width:160px; height:35px; background:#6c8107;}
        
         /*首页顶部下拉列表--分类*/   
		    .around .aroundPanel{width:470px; height:224px; background:#99b805; position:absolute; left:0px; top:44px; overflow:hidden;}
		    .around .aroundPanel dl{ width:430px; height:33px; line-height:33px; font-size:13px; padding:10px 15px; border-bottom:1px solid #b4d904; margin-left:5px;}
		    .around .aroundPanel dl dd{ width:430px;}
		    .around .aroundPanel dl dd a{ float:left;}
		    .around .aroundPanel dl dd a.keyword{width:auto; height:22px; font-size:13px; color:#fff; float:left; line-height: 22px; margin: 6px 3px 5px 0; overflow: hidden; padding: 0 3px; white-space: nowrap; font-family:'微软雅黑';}
	        .around .aroundPanel dl dd a:hover{color:#FFFFFF; text-decoration: none; background:#6c8107;}
	        .around .aroundPanel dl dd a.Title,.around .aroundPanel dl dd a.Title:hover{width:auto; height:33px; color:#333; font-size:18px; margin-right:12px; background:none; cursor:default}
/******************/

/*首页 注固定册登录提示框*/
.fast-reg-login{ width:960px; height:auto; position:relative; z-index:1; display:none;}
    .fast-reg-login .reg-login-con{ width:948px; height:77px; padding:5px; padding-bottom:0px; border-left:1px solid #999; border-right:1px solid #999;}
    .fast-reg-login .reg-login-con .understand-mbox{ width:250px; height:77px; background:#c1c1c1;}
    .fast-reg-login .reg-login-con .reg-login-btn{ width:245px; height:77px; padding:0px 95px;}
        .fast-reg-login .reg-login-con .reg-login-btn input{ width:100px; height:55px; line-height:55px; text-align:center; font-size:22px; font-family:'微软雅黑'; color:#999; margin:11px; border:0px; background:#f1f1f1; cursor:pointer}
        .fast-reg-login .reg-login-con .reg-login-btn input.reg-btn{ background:#aacd06; color:#fff;}
    .fast-reg-login .reg-login-con .icon-login-btn{ width:240px; height:77px; border-left:1px solid #e1e3da;}
    .fast-reg-login .reg-login-con .icon-login-btn dl{ margin:10px 20px 0px;}
    .fast-reg-login .reg-login-con .icon-login-btn dl dt{width:200px; height:25px; font-size:16px; font-size:#999; font-family:'微软雅黑';}
    .fast-reg-login .reg-login-con .icon-login-btn dl dd{ float:left; margin-right:10px;}
    .fast-reg-login .reg-login-open,.fast-reg-login .reg-login-close{ width:960px; height:28px; background:url(/img/reg-login-open-close.png) no-repeat; cursor:pointer;}
    .fast-reg-login .reg-login-open{ background-position:1px -4px; display:none;}
    .fast-reg-login .reg-login-close{ background-position:0px -35px;}
    .fast-reg-login .close25x25{ position:absolute; right:3px; top:3px; z-index:3;}
    
/*首页的快速登录 弹出层登录框*/
.other-fastLogin-box{ width:960px; height:145px; margin:0 auto; top:0px;}    
    .other-fastLogin-box .reg-login-con{ width:auto; height:85px; background:url(/img/other-fastlogin-bg.png) repeat center top; padding:15px 20px; font-family:'微软雅黑';}
    .other-fastLogin-box .reg-login-con .left-login,.other-fastLogin-box .reg-login-con .right-login{ width:450px;}
    .other-fastLogin-box .reg-login-con ul li{ margin:5px 0px; width:450px; height:22px;}
    .other-fastLogin-box .reg-login-con .lg{ color:#6d6e76; font-size:18px; display:block; float:left;}
    .other-fastLogin-box .reg-login-con .zc{ font-size:12px; font-family:'宋体'; margin-left:15px; display:block; float:left;}
    .other-fastLogin-box .reg-login-con .zc a{color:#aacd06; margin-top:3px;}
    .other-fastLogin-box .reg-login-con .fast{ color:#c1c1c1; font-size:16px;}
    .other-fastLogin-box .reg-login-con ul.left-login li a{ display:block; float:left; margin-right:10px;}
    .other-fastLogin-box .reg-login-con ul li input{ margin-right:8px;}
    .other-fastLogin-box .reg-login-con ul li .texBox{ width:155px; height:17px; padding:5px 0px; line-height:17px; border:1px solid #e1e1e1}
    .other-fastLogin-box .reg-login-con ul li .loginBtn{ width:50px; height:29px; line-height:29px;}
    .other-fastLogin-box .reg-login-con ul.right-login li a{ color:#6d6e76; font-family:"宋体"}
    .other-fastLogin-box .reg-login-bottom{ width:960px; height:16px; background:url(/img/other-fastlogin-bottom.png) repeat-y center top;}
    .other-fastLogin-box .close25x25{ position:absolute; right:3px; top:3px; z-index:3;}
     
/*热门-空间-风格*/
.Hot-Space-Style{ width:960px; height:220px; background:#e1e1e1; margin-top:30px;}
    .Hot-Space-Style .HeadTag{ width:960px; height:40px; background:#fff; position:relative;}
    .Hot-Space-Style .HeadTag ul li{ width:auto; _width:100px; height:40px; margin-right:5px; float:left; font-weight:100;}
    .Hot-Space-Style .HeadTag ul li a{ display:block; width:auto; height:40px; padding:0 15px; line-height:40px; text-align:center; font-size:20px; color:#6d6e76; background:#F8F8F8; text-decoration:none; font-family:'微软雅黑'; font-weight:100;}
    .Hot-Space-Style .HeadTag ul li a.selected{color:#8ba705; background:#e1e1e1; }
    .ad_158X33{ width:158px; height:33px; position:absolute; right:0px; top:0px; z-index:2; overflow:hidden;}

    .Hot-Space-Style .Panel{ width:936px; height:150px; margin:12px 12px 13px; position:relative;}
    .Hot-Space-Style .left-Btn,.Hot-Space-Style .right-Btn{ width:25px; height:35px; display:block; position:absolute; top:62px; z-index: 22}
    .Hot-Space-Style .left-Btn{ left:0px; background:url(/img/icon-list.png) no-repeat -90px -28px;}
    .Hot-Space-Style .right-Btn{ right:0px; background:url(/img/icon-list.png) no-repeat -120px -28px;}
    .Hot-Space-Style .Pic-list{width:830px; height:150px; margin:0 auto; position:relative; overflow:hidden;}
    .Hot-Space-Style .Pic-list-ul-b,.Hot-Space-Style .Pic-list-ul-c,.Hot-Space-Style .Pic-list-ul-d{ display:none;}
    .Hot-Space-Style .Pic-list ul li{ float:left; margin:0px 3px; position:relative; width:150px; height:150px;}
    .Hot-Space-Style .Pic-list ul li a.imgUrl{ position:absolute; z-index:2; left:1px; top:1px; display:block; width:150px; height:150px;}
    .Hot-Space-Style .Pic-list ul li a.title{ position:absolute; right:0px; top:2px; z-index:4; width:80px; height:20px; line-height:20px; background:#474747; text-align:center; color:#fff; border-bottom:1px solid #f1f1f1; padding-bottom:1px; text-decoration:none;}
    
    
    
/*人气-最新*/
.Popu-Hot{ width:960px; height:50px; border-bottom:1px solid #E1E1E1; margin-top:35px; margin-bottom:20px;}
    .Popu-Hot a{ display:block; float:left; width:auto; height:35px; line-height:33px; font-family:'微软雅黑'; text-decoration:none; font-size:18px; margin-bottom:15px;}
    .Popu-Hot .Btitle{ width:auto;  font-size:24px; text-indent:5px; margin-right:5px; color:#fff;}
    .Popu-Hot .Btitle .leftPic{ width:5px; height:34px; background:url(/img/icon-list.png) no-repeat 0px -29px;}
    .Popu-Hot .Btitle .Con{ width:auto; height:34px; background:#aacd06; line-height:33px; font-family:'微软雅黑'; font-size:18px;}
    .Popu-Hot .Btitle .rightPic{ width:21px; height:34px; background:url(/img/icon-list.png) no-repeat -54px -29px;}
    
    .Popu-Hot a.ch-tag,.Popu-Hot a.ch-tag:hover{ width:55px;  font-size:18px; text-align:center; color:#6d6e76;}
    
    /*只看商品*/
    a.onlyShow{width:113px; height:25px; line-height:25px; font-size:14px; background:#F1F1F1 url(/img/onlyShow.png) no-repeat 0 0; text-align:left; color:#666; margin:6px 10px 0 10px;}
	a.onlyShow:hover{background:#F1F1F1 url(/img/onlyShow.png) no-repeat 0 -32px;}
	
		
	/*展开菜单*/
	/*关于*/
		.aboutOpenList{width:126px; height:auto;  background:#99B805; font-size:14px; font-family:'微软雅黑'; padding:0px; padding-bottom:10px; position:absolute; top:0px; left:-64px; z-index:33; display:none;}		
		.aboutOpenList ul li{height:20px; width:116px; line-height:20px;  padding:5px 5px; text-align:left; text-indent:23px;}	
		.aboutOpenList ul li:hover{background:#6c8107; cursor:pointer;}
		.aboutOpenList ul li a{display:block; border:none;  width:116px; height:20px; color:#fff}
		
	/*消息*/
		.noticeOpenList{width:126px; height:auto; background:#99B805; font-size:14px; font-family:'微软雅黑'; padding:0px; padding-bottom:10px; position:absolute; top:0px; left:-64px; z-index:22; display:none;}		
		.noticeOpenList ul li{height:20px; width:116px; line-height:20px; padding:5px 5px; text-align:left; text-indent:20px;color:#fff}	
		.noticeOpenList ul li:hover{background:#6c8107; cursor:pointer;}
		.noticeOpenList ul li a{display:block; border:none; background:none; width:116px; height:20px; color:#fff}
		.noticeNumber{color:#007EFF}
		.noticeNumber:hover{color:#007EFF}
		
	/*用户*/	
 		.userOpenList{width:137px; height:auto; background:#99B805; font-size:14px; font-family:'微软雅黑'; padding:0px; padding-bottom:10px; position:absolute; z-index:22; top:0px; left:0px; display:none;}		
		.userOpenList ul li{height:20px; width:127px; line-height:20px; padding:5px 5px; text-align:left; text-indent:35px; color:#fff}	
		.userOpenList ul li:hover{background:#6c8107; cursor:pointer;}
		.userOpenList ul li a{display:block; border:none; color:#fff}
		.userOpenList ul .l1 a{background:url(/img/webIcon.png) no-repeat 10px -189px; display:block;}
			.userOpenList ul .l1 a:hover{background:url(/img/webIcon.png) no-repeat 10px -189px;}
		.userOpenList ul .l3 a{background:url(/img/webIcon.png) no-repeat 10px -239px;}
		.userOpenList ul .l4 a{background:url(/img/webIcon.png) no-repeat 10px -264px;}
		
		
		
/*FocusPic*/
.TopFocusPic{width:100%; height:150px;}
	
	
/* 网站右侧浮标导航 */
.floatMenuTop{width:49px; height:49px; border:1px solid #e1e1e1; padding:0px; position:absolute; right:0; bottom:0;}
	.floatMenuTop ul li{width:49px; height:49px;}
	.floatMenuTop ul .float_top{}
	.floatMenuTop ul .float_top span{display:block; background:url(/img/float_right_menu.png) no-repeat 0 -97px; width:49px; height:49px;}
	.floatMenuTop ul .float_top span:hover{background:url(/img/float_right_menu.png) no-repeat -47px -97px;}
	

.floatMenuHelp{width:50px; height:100px; padding:0px; position:fixed; _position: absolute; right:2px; top:160px; _top:expression(documentElement.scrollTop + 160 + "px"); z-index:999999}

	.floatMenuHelp ul li{width:49px; height:49px; font-size:16px; border:1px solid #e1e1e1;}
	.floatMenuHelp ul li{ background:#f8f8f8;margin:0px; padding:0px;}
	.floatMenuHelp ul li a.help{display:block; background:url(/img/float_right_menu.png) no-repeat 0 0px; width:49px; height:49px;}
	.floatMenuHelp ul li a.help:hover{background:url(/img/float_right_menu.png) no-repeat -47px 0;}
	.floatMenuHelp ul li a.sc{display:block; background:url(/img/float_right_menu.png) no-repeat 0 -47px; width:49px; height:49px;}
	.floatMenuHelp ul li a.sc:hover{background:url(/img/float_right_menu.png) no-repeat -47px -47px;}
	

/* 网站右侧调查 */
.survey{ width:280px; height:auto; position:fixed; z-index:900; right:-235px; top:300px; _position: absolute; _top:expression(documentElement.scrollTop + 300 + "px");}
    .survey a.surBtn{ display:block; width:44px; height:61px; background:url(/img/icon-dc.png) no-repeat 0 0;}
    .survey a.surBtnClose{ display:block; width:16px; height:16px; background:url(/img/closeSucErrMsgHover.png) no-repeat 0 0; margin-left:28px; margin-top:5px;}
    .survey .Con{ width:190px; height:auto; padding:10px 20px; background:#fff; border:1px solid #e2e2e2;}
    .survey .Con ul li{ margin-bottom:10px;}
    .survey .Con ul li h1{ width:190px; height:22px; line-height:22px; color:#6d6e76; font-size:18px; font-family:'微软雅黑'; font-weight:100; text-align:center;}
    .survey .Con ul li .TextArea{ width:190px; height:50px; line-height:20px; color:#c1c1c1; border:1px solid #e2e2e2;}
    .survey .Con ul li .loveynBox{ margin:0 auto; width:164px;}
    .survey .Con ul li .loveyn{ width:70px; height:30px; line-height:22px; color:#c1c1c1; border:1px solid #e2e2e2; background:#f8f8f8; text-align:center; margin:0 5px; font-family:'微软雅黑'; font-size:16px; cursor:pointer}
    .survey .Con ul li .pressed{ color:#fff; background:#accd06;}
    .survey .Con ul li .WebSure{margin-left:58px; font-size:16px;}
    .surveyOff{ border:1px solid red; font-family:'微软雅黑'; font-size:16px;}
    
    
	
	
	
/*首页左右翻页*/
.bigPref{width:90px; height:126px; background:url(/img/bigPrefNext.png) no-repeat -30px 0px; position:fixed; left:88px; top:49%; display:block;}
.bigNext{width:90px; height:126px; background:url(/img/bigPrefNext.png) no-repeat -160px 0px; position:fixed; right:88px; top:49%; display:block;}

/*PublicList*/
.PublicCon{width:960px; height:auto;  height:auto!important;height:400px;min-height:400px;}
	.PublicList { width:100%; height:auto;  text-align:center;}
	.PublicList li{ float:left; width:219px; display:inline; padding:0px; margin:10px 7px; border:0px #DDD solid; border-bottom:none; background:#f8f8f8;}
	.PublicList li .mbpho{width:209px; margin-top:5px; margin-bottom:10px; position: relative;}
	.PublicList li .mbphoUpper{z-index: 11; position: absolute; left: 0px; top : 0px; width: 100%; height: 100%}
	.PublicList li .mbpho .a .i{border:0px solid #f1f1f1; width:200px; overflow:hidden; text-decoration: none;}
             .PublicList li .mbpho .PriceContainer{width:62px;height:65px;position:absolute;bottom: 5px;right:3px;z-index:5;overflow:hidden;}
             .PublicList li .mbpho .price{-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);background: rgba(255,255,255,0.8);color:#000;font-size:8px;width:65px;height:25px;line-height:22px;position:absolute;left: -30px;top:25px;z-index:5;text-align:center; padding-left:35px; padding-right:55px; font-weight:100; font-family:Arial; letter-spacing:0px; overflow:hidden; font-size:12px;}
             .PublicList li .mbpho .price{+background:#fff;_background:#fff;background:#fff\0;background: rgba(255,255,255,0.8)\9\0;}
             .PublicList li .mbpho .price{+padding-left:27px;_padding-left:27px;padding-left:28px\0;padding-left:31px\9\0;}
             .PublicList li .mbpho .price{font-size:12px\0;/* ie 8/9 */ *font-size:12px;/* ie 7 */ _font-size:12px; /* ie 6 */}
	    .to600PicBox{height: 600px; width:200px; position: relative; overflow: hidden;}
	    .img600Div{ position:absolute; width:200px; z-index:1;}
	    .liBottomPng{height: 600px; width:200px; background:url(/img/liBottomPng.png) no-repeat center bottom; position:absolute; z-index:4;}
	 
	 .PublicList li .recommend-pic{ position:absolute; width:28px; height:28px; right:0px; top:0px; z-index:99; background:url(/img/icon-list.png) no-repeat -117px -183px; display:none;} 
	    
	.PublicList li .comments{width:199px; height:18px; margin:0px auto;}
	.PublicList li .comments a{display:block; cursor:pointer; color:#5d5d5d;}
	.PublicList li .comments a:hover{color:#aacd06}
	.PublicList li .comments a.x{background:url(/img/icon-list.png) no-repeat 0px -71px; width:89px; height:16px; line-height:14px; cursor:auto; text-indent:20px; text-align:left; font-family:'微软雅黑'; font-size:14px;}
	.PublicList li .comments a.x:hover{background:url(/img/icon-list.png) no-repeat 0px -116px; width:89px; height:16px;  text-decoration:none; color:#ff601a;}
	.PublicList li .comments a.like{background:url(/img/icon-list.png) no-repeat 0px -116px; color:#ff601a}
	.PublicList li .comments a .likeCount{ font-family:'宋体'; font-size:13px;}
	.PublicList li .comments a.x  span.collectCount{color:#c1c1c1; font-family:'宋体';}
	.PublicList li .comments a.replyInPageBtn{background:url(/img/icon-list.png) no-repeat 0px -93px; width:79px; height:16px; line-height:14px; cursor:auto; text-indent:20px; text-align:left; font-family:'微软雅黑'; font-size:14px;}
	.PublicList li .comments a.replyInPageBtn:hover{background:url(/img/icon-list.png) no-repeat 0px -138px; width:79px; height:16px;  text-decoration:none; color:#AACD06;}
	.PublicList li .comments a.replyInPageBtn span.replyCount{color:#c1c1c1; font-family:'宋体';}
	.PublicList li .font{width:199px;  margin:0px auto; padding:9px 10px 10px 9px;  color:#b6b6b6; text-align:left; border-bottom:0px solid #c1c1c1; background:url(/img/PublicListFontBottom.jpg) no-repeat center bottom;}
	
	.PublicList li .f{width:219px; height:auto; margin:0px auto; color:#b6b6b6; text-align:left;}
	.PublicList li .f ul{width:180px; border-top:1px #DDD solid; padding:15px 20px 15px 19px;}
	.PublicList li .f ul li{ float:left; display:inline; border:none; margin:0px; background:none;}
	.PublicList li .f ul .li1{width:25px; height:25px; margin-right:12px;}
	.PublicList li .f ul .li2{width:143px; height:auto;}
	.PublicList li .f ul .li2 a{color:#5d5d5d;}
	.PublicList li .f ul .li2 a:hover{color:#aacd60;}
	.PublicList li .ft{ width:219px; height:3px; background:url(/img/LinesListBottom219.jpg) no-repeat center top; margin-bottom:-3px; _margin-bottom:-11px;}
	    /*点击评论*/
	    .replyDialogInPage{ width:200px; height:120px;}
	    .replyDialogInPage .replyTextArea{ width:190px; height:65px;}
	    .replyDialogInPage .postReplyInPage{width:61px; height:27px; background:#aacd60; border:none; margin:10px 65px 0px; cursor:pointer; color:#fff; font-family:'微软雅黑';}
	   /*鼠标移上去后文字变化*/ 
	   /*.PublicList li.liOver .font,.PublicList li.liOver .f ul .li2{ color:#a9a9a9;}
	   .PublicList li.liOver .f ul .li2 a,.PublicList li.liOver .comments a{ color:#a9a9a9;}*/ 
	   .PublicList li.liOver .font{ color:#a9a9a9;}
	   .PublicList li.liOver .f ul .li2{ color:#a9a9a9;}
	   
/*PublicList 收纳按钮*/	
	/*.picfav a{width:201px; height:32px; z-index:9; position:absolute; top:2px; left:4px; color:#FFFFFF; line-height:25px; display:none; background:#000000; filter:alpha(opacity=90); opacity:0.9;}
	.picfav input{width:201px; height:29px; z-index:9; position:absolute; top:0px; left:4px; color:#FFFFFF; line-height:25px; border:none; display:none; background:#333; border-bottom:1px solid #000; filter:alpha(opacity=60); opacity:0.6; cursor:pointer; font-family:'宋体'; font-size:13px;}	*/
	.picfav input.collect-on{width:60px; height:25px; line-height:25px; z-index:9; position:absolute; top:0px; left:4px; border:none; display:none; cursor:pointer; background:#AACD06; font-size:14px; font-family:'微软雅黑'; color:#fff; text-align:center;}
	.picfav input.collect-off{width:60px; height:25px; z-index:9; position:absolute; top:0px; left:4px; border:none; display:none; cursor:pointer; background:url(/img/icon-list.png) no-repeat 0px -158px;}
/*鼠标遮罩*/
    .divScren{background:url(/img/fff_png_bg.png) no-repeat 0px 0px; width:209px; height:100px; z-index: 2; position: absolute; left: 0px; top : 2px; display:none; overflow:hidden;}
	
	
/*内容页 用户个人页面  动态部分 Dashboard.aspx,User.aspx*/
.PublicViewCon{width:722px; height:auto}
    .PublicViewCon .PublicList li{}
	.PublicViewCon .PublicList li .info{text-align:left; }
	.CreateBoxBtn{width:92px; height:23px; background:url(/img/CreateBoxBtn.png) no-repeat center top; border:none; cursor:pointer;margin-left:5px;}
	/*未分类、创建盒子*/
	.LookNoneClass{font-size:14px; width:190px; height:auto;  font-family:'微软雅黑'; line-height:23px; margin:0px; margin-top:20px;}
	.LookNoneClass a{ color:#b6b6b6; text-decoration:none;}

    /*tabDashMenu 我的房子选项卡、页卡导航*/
	.tabDashMenu{width:710px; height:40px; line-height:40px; border-bottom:1px solid #e1e1e1; margin-bottom:40px;}
	.tabDashMenu ul{}
	.tabDashMenu ul li{float:left; font-size:18px; font-family:'微软雅黑'; margin-left:0px; position:relative; margin-right:5px;}
	.tabDashMenu ul li a{display:block; width:auto; _width:140px; height:40px; margin-top:0px; line-height:40px; text-align:center; padding:0px 10px; cursor:pointer; text-decoration:none; background:#f1f1f1; color:#6d6e76; margin-right:0px;}
    .tabDashMenu ul li a span{ font-size:16px; font-weight:100;}
	

/*首页关键字相关列表*/
	
.listMenu{width:202px; height:auto; margin:0px auto; margin-top:10px; font-family:'微软雅黑';}
	.listMenu a{height:22px; line-height: 22px; font-size:14px; color:#6d6e76; float:left; margin: 0 5px 10px 0; overflow: hidden; padding: 0 5px; white-space: nowrap; font-family:'微软雅黑';}
	.listMenu a:hover { text-decoration:none; color:#bbd738}




/*专辑（盒子）喜欢页*/
.myLoveBoxPic{width:668px; height:240px; padding:20px; padding-left:16px; background:#F6F6F6; border:1px solid #eaeaea; margin-top:30px; margin-left:0px;}
	.myLoveBoxPic .topTitle{width:672px; height:26px; margin-bottom:10px; font-family:'微软雅黑';}
	.myLoveBoxPic .topTitle ul li{float:left; display:inline; line-height:26px; margin-right:20px; font-size:13px; color:#c1c1c1; font-family:'宋体'; }
	.myLoveBoxPic .topTitle ul li span.ColorAacd60{ height:20px; line-height:20px; padding-bottom:6px;}
	.myLoveBoxPic .topTitle ul li span.ColorAacd60 a.AlbumLinkName{color:#5d5d5d; font-size:20px; font-family:'微软雅黑'; font-weight:100; line-height:22px;}
	.picList{width:672px; height:171px; overflow:hidden;}
	.picList ul li{ float:left;}
	.picList ul li img.small{ margin:0px 2px; +margin:2px 2px; width:80px; height:80px;}
	.picList ul li img.large{ margin:2px; width:164px; height:164px;}	
    .BoxDescription{width:600px; height:20px; line-height:20px; color:#666; margin-bottom:10px; margin-left:0px;}


	/*创建盒子 弹出层*/
	.CreateBox{width:540px; height:240px; padding:20px; background:#fff;font-family:'微软雅黑'; overflow:hidden;}
		.CreateBox h1{font-size:20px;font-family:'微软雅黑'; width:450px; height:20px; line-height:20px;}
		.CreateBox .Box1{width:200px; height:25px; line-height:25px;}
		.CreateBox .ms{width:200px; height:80px;}
		
		.CreateBox .float_l{width:290px; height:auto; margin-top:25px;}
		    .CreateBox .float_l ul{ height:30px; margin-bottom:5px;}
		    .CreateBox .float_l ul li{ float:left; margin-bottom:10px;}
		    .CreateBox .float_l ul li span{ display:block; width:50px; text-align:right; margin-right:10px;}
		.CreateBox .float_r{width:220px; height:auto;}
		
	    .CreateBox .float_r h1{width:200px; height:20px; line-height:20px; font-size:14px; font-family:'微软雅黑'; color:#666666; font-weight:100; margin:10px 0px; overflow:hidden;}
	    .CreateBox .float_r .albumList{width:210px; height:28px; line-height:28px; text-indent:10px; color:#333; font-family:'微软雅黑';}
	    .CreateBox .float_r .tagPanel{width:210px; height:25px; line-height:25px;}
	    .CreateBox .float_r  .tag{height:22px; font-size:12px; color:#5d5d5d; background:#e1e1e1; float:left; line-height: 22px; margin: 0 5px 10px 0; overflow: hidden; padding: 0 5px; white-space: nowrap; font-family:'微软雅黑'; cursor:pointer;}
	    .CreateBox .float_r  .tag:hover{background:#aacd60; color:#FFFFFF; text-decoration: none;}
	    .CreateBox .create{ width:85px; padding:0px 215px; height:35px; margin-top:20px;}
	    .CreateBox .create .WebSure{width:85px; height:35px; line-height:35px; font-size:18px;}
	    
	/*修改删除盒子 弹出层*/
	.deleteAlbumConfirmMessage{ text-align:left; width:275px; height:90px; margin-left:20px; margin-top:10px; margin-bottom:-30px; color:#666666;}
	    .deleteAlbumConfirmMessage .ps{ width:275px; height:34px; line-height:34px; font-size:16px;}
	    .deleteAlbumConfirmMessage .checkBtn{ width:275px; height:56px; line-height:23px; margin-top:5px;}
	    .deleteAlbumConfirmMessage .checkBtn ul{ width:275px; height:28px; font-size:12px; font-family:'宋体'}
	    .deleteAlbumConfirmMessage .checkBtn ul li{ float:left;}
	    .deleteAlbumConfirmMessage .checkBtn ul li input{ margin-top:-5px; _margin-top:0px;}
	    
	    
	
/*单个专辑（盒子）页*/
.myOnlyBoxPic{width:668px; height:auto; padding:22px; border-top:1px solid #EAEAEA;}
	.myOnlyBoxPic .topTitle{width:668px; height:26px; line-height:26px; margin-bottom:10px;}
	.myOnlyBoxPic .topTitle ul li{float:left; display:inline; margin-right:20px;}
	.myOnlyBoxPic .topTitle h1{ font-size:25px; font-family:'微软雅黑'; font-weight:100;}
	.myOnlyBoxPic .albumDesc{ margin-bottom:10px; color:#c1c1c1}
	

/*收集弹出层*/	
	.favDail{width:420px; height:220px; border:1px solid #aeaeae; padding:15px; background:#ffffff;}
	.favDail h1{width:420px; height:30px; line-height:30px; font-size:16px;font-family:'微软雅黑';}
	.favDail .favDailCon{width:420px; height:110px; margin-top:8px; overflow:auto}
	.favDail .favDailCon ul li{float:left; margin-right:10px; margin-bottom:10px;}
	.favDail .favDailCon ul li a{ display:block; padding:0px 5px; height:26px; line-height:26px; font-family:'微软雅黑'; background-color:#f6f6f6; color:#666666; text-decoration:none; float:left; _white-space:nowrap;}
	.favDail .favDailCon ul li a.ColorAacd60{ background:#aacd60; color:#fff;}
	.favDail .favDailCon ul li a:hover{background-color:#aacd60; color:#FFFFFF;}
	.favDail .favDailWeibo{width:420px; height:20px; line-height:20px; margin-top:8px; text-align:right;}
	.favDail .favDailAlbum{width:420px; height:30px; line-height:30px; margin-top:8px;}
	.favDail .favDailAlbum ul li{float:left; height:30px;}
	.favDail .favDailAlbum ul li .newAlbumName{width:325px; height:30px; border:1px solid #666666; margin-right:10px;}
	.favDail .favDailAlbum ul li .newAlbumNameBtn{width:80px; height:30px; background:#c1c1c1; font-family:'微软雅黑'; font-size:16px; color:#FFFFFF; cursor:pointer}
	.favDail .favDailAlbum ul li .WebSure{ height:30px; line-height:30px;}
	
/*Search*/		
	.SearchTop{margin-top:25px;}
    /*tabDashMenu 我的房子选项卡、页卡导航*/
	.tabSearMenu{width:960px; height:40px; line-height:40px; background:#fff; border-bottom:1px solid #e1e1e1;}
	.tabSearMenu ul{}
	.tabSearMenu ul li{float:left; font-size:18px; font-family:'微软雅黑'; margin-left:0px; position:relative;}
	.tabSearMenu ul li a{display:block; width:88px; height:40px; margin-top:0px; line-height:40px; text-align:center; padding:0px; cursor:pointer; text-decoration:none; background:#f1f1f1; color:#6d6e76; margin-right:5px;}
	.tabSearMenu ul li a:hover{color:#6d6e76}
	
	.tabSearMenu ul .liSelected{height:40px; background:#e1e1e1; color:#92b006; border-bottom:none;}
	.tabSearMenu ul a.liSelected,.tabSearMenu ul a.liSelected:hover{color: #aacd60;}
	
	
/*搜索页*/
.SearchBtnBox{ width:940px; height:35px; padding:12px 0 13px 0px; background:none;}	
	.SearchBtnBox .SearchBox{width:345px; height:30px; padding:5px;}
	.SearchBtnBox .SearchBtn{width:80px; height:40px;  margin-left:10px;}
.SearchCon{ width:960px; height:auto;}
	.SearchPeople{width:960px; height:auto; margin-top:30px;}
	.SearchPeople .list{width:960px; height:auto; padding:25px 0px; border-bottom:1px dashed #CCCCCC;}
	.SearchPeople .list ul{width:435px; height:auto;}
	.SearchPeople .list ul li{float:left; margin-left:5px;}
	.SearchPeople .list .float_l{width:485px; height:auto;}
	.SearchPeople .list .float_l li{margin-left:10px;}
	.SearchPeople .list .float_l .li2{font-size:12px; color:#c1c1c1; width:280px;}
	.SearchPeople .list .float_l .li2 .selfInfo{width:230px; height:20px; line-height:20px; display:block; margin-bottom:5px;}
	.SearchPeople .list .float_l .li2 h2{font-size:14px; font-family:'微软雅黑'; color:#666666; width:230px; height:25px; line-height:25px;}
	.SearchPeople .list .float_r{width:330px; height:50px;}
    
    .searchPanel{ background:#F8F8F8; width:200px; height:auto; margin-left:38px; position:absolute; left:-123px; top:27px;}
      .searchPanel div a{ display:block; width:200px; height:20px; text-decoration:none; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}  
      .searchPanel div a:hover{ background:#aacd60; color:#fff;}
      .searchPanel div a strong{ color:#000;}
   /*无搜索结果*/
     .searchNullBox{width:840px; height:auto; text-align:center; font-size:30px; font-family:'微软雅黑'; color:#333; padding:60px; line-height:70px;}   
     .searchNullBox .searchNullBtn,.searchNullBox .searchNullBtn:hover{ width:264px; height:61px; font-size:30px; margin:0px auto; padding:10px 20px; color:#fff; text-decoration:none;}
     
/*与我有关-评论回复-通知*/
.NoticeBox{width:960px; height:auto; margin-top:0px; height: auto!important;height: 400px;min-height: 400px;_height: auto;}
	.NoticeAboutMe{padding:30px 25px; width:910px; height:auto; border-bottom:1px dashed #c1c1c1}
	.NoticeAboutMe:hover{ background:#f8f8f8;}
	.NoticeAboutMe .float_l{width:750px;}
	.NoticeAboutMe .float_l ul li{float:left; display:inline; margin-right:10px; color:#999}
	.NoticeAboutMe .float_l ul .li1{width:50px;}
	.NoticeAboutMe .float_l ul .li2{width:450px; line-height:25px;}
	.NoticeAboutMe .float_l ul li .ColorAacd60 a{color:#38383c; margin:0 3px; text-decoration:none;}
	.NoticeAboutMe .float_l ul li .ColorAacd60 a:hover{color:#accd60;}
	.NoticeAboutMe .float_r{width:80px;}
	.NoticeAboutMe .noticeImg{width:100px; height:100px;}
	.time-rep-del,.time-rep-del a{ color:#c1c1c1; text-decoration:none;}
	.time-rep-del a:hover{color:#aacd06;}
    
    .announcement li{ float:left;}
    .announcement li.li1{ width:150px; text-align:center;}
    .announcement li.li2{ width:750px;  font-size:13px; line-height:23px; text-indent:20px;}
    .announcement li.li2 a{color:#aacd06;}
/*消息 页面*/
	/*私信*/
.MessageBox{width:960px; height:auto;   margin-top:30px;height:auto!important;height:400px;min-height:400px;}
	.MessageBox .siteMap{width:960px; height:20px; line-height:20px; margin:20px 0px;}
	.MessageBox .tagMenu{width:960px; height:40px; line-height:40px; background:#fff; border-bottom:1px solid #e1e1e1;}
	.MessageBox .tagMenu ul li{float:left; font-size:18px; font-family:'微软雅黑'; margin-left:0px; position:relative;}
	.MessageBox .tagMenu ul li a{display:block; width:88px; height:40px; margin-top:0px; line-height:40px; text-align:center; padding:0px; cursor:pointer; text-decoration:none; background:#f1f1f1; color:#6d6e76; margin-right:5px;}
	.MessageBox .tagMenu ul li a:hover{color:#6d6e76}
	.MessageBox .tagMenu ul li .cl,.MessageBox .tagMenu ul li .cl:hover{height:40px; background:#e1e1e1; color:#92b006; border-bottom:none;}

	
	.MessageBox .messageCon{width:960px; height:auto;float:left}
	.MessageBox .messageCon ul{width:910px; padding:30px 25px; border-bottom:1px dashed #c1c1c1; }
	.MessageBox .messageCon ul li{float:left; margin-right:10px;}
	.MessageBox .messageCon ul:hover{ background:#f8f8f8;}
	.MessageBox .messageCon ul .li2{ width:400px;}
    
    .sendMessageBox{width:800px; height:auto; margin-top:20px;}
    .sendMessageBox textarea{}
    
    .messageOneListCon{width:620px; height:auto; }
    .MessageList{width:620px; height:auto; margin-top:20px;}
    .MessageList ul{width:620px; height:auto; margin-top:30px;}   
    .MessageList ul li{ float:left; margin-left:12px;}
    .MessageList ul .li1{ width:50px; height:50px; text-align:center;}
    .MessageList ul .li2{ width:420px; height:auto; padding:15px; }
    .MessageList .new .li2{ background:#F8F8F8;}
    
    


/*评论 公用*/
    .subReplay{width:670px; height:auto; _height:110px; border-top:1px solid #dfdfdf;}
	.subReplay ul{padding:25px 0px; height:auto; _height:110px; border:0px solid red}
	.subReplay ul li{float:left; margin-right:10px; line-height:19px; height:auto;}
	.subReplay ul .li1{width:50px; height:auto;}
	.subReplay ul .li2{width:420px; height:auto;}
	
	.subReplay ul li .ColorC1 a{color:#c1c1c1}
	.subReplay ul li .replay{margin-top:0px;}  /*默认隐藏*/	
	.subReplay ul li .replay textarea{width:322px; height:54px; padding:8px;}
	.subReplay ul li .replay input.reply-btn{ margin:10px 120px 0px;}
	.subReplay input.WebSure{ margin-left:100px; margin-top:10px;}
	
/*Dialog*/
.Dialog{width:960px; height:500px; background-color:#FFFFFF; margin:0 auto;}
.DialogTop{width:940px; height:75px; background-color:#F8F8F8; position:relative; padding-left:20px;}
    .DialogTopBottomLine{ position:absolute; border-bottom:1px #cccccc solid; width:960px; height:73px; left:0px; top:0px; z-index:2}
.DialogTop ul{width:666px; height:75px; line-height:75px; font-family:'微软雅黑'; color:#666666; font-weight:300; display:block; float:left; display:inline; overflow:hidden; position:absolute; z-index:11}
.DialogTop ul li{width:175px; height:75px; float:left; text-align:center;}
.DialogTop ul li a{width:175px; height:65px; font-size:24px; color:#c1c1c1; font-family:'微软雅黑'; margin-top:10px; border:1px solid #F8F8F8; display:block; text-decoration:none;}
.DialogTop ul li a:hover{color:#aacd60;}
.DialogTop ul li a.click{width:175px; height:65px; background:#fff; color:#aacd60; border:1px solid #c1c1c1; border-bottom:none;}


	/*Dialog_left*/
	.Dialog_left{width:686px; height:484px;}
	.Dialog_pic{width:615px; height:220px; background-color:none; margin:20px 34px; overflow:hidden; text-align: center; }
	.Dialog_pic img{width:590px; height:auto; width:expression(this.width > 590 ? "590px" : this.width);}
	.Dialog_pic .FileUploadControl{width:315px; height:72px; display:block; margin:0 auto; margin-top:60px; background:url(/img/DialogUpload.png) no-repeat left top;  overflow:hidden;}
	/*.Dialog_pic .FileUploadControl input{width:500px; height:182px; margin-top:-100px; cursor:pointer; filter:alpha(opacity:100); opacity:10; margin-left:-200px;}*/
    .Dialog_pic .FileUploadControl input{width:500px; height:182px; margin-top:-100px; cursor:pointer; filter:alpha(opacity:0); opacity:0; margin-left:-190px; font-size:65px; cursor:pointer} 
    @-moz-document url-prefix(){.Dialog_pic .FileUploadControl input{margin-top:-55px;}}
		/*DialogWebUrl*/
		.DialogWebUrl{width:560px; height:160px; color:#c1c1c1; margin:40px auto 0px; text-align:left; line-height:30px;}
		.DialogWebUrl span{width:560px; height:30px; display:block; text-indent:10px;}
		.DialogWebUrl .WebUrl{width:560px; height:30px; background-color:#faffbd; border:none; border:1px solid #aaaaaa; margin:10px;}
		.DialogWebUrl .DialogWebSure{width:80px; height:30px; line-height:30px; font-size:16px; font-family:'微软雅黑'; color:#fff; background:#accd06; border:none;  margin:10px 230px; cursor:pointer;}
		.source_url{ width:595px; display:block;}
		.webUrlBox{overflow: scroll; height:185px; text-align:left; margin-left:65px;}
		    .webUrlBox ul li{ width:200px; height:140px; background:#f8f8f8; float:left; overflow:hidden; margin:5px; text-align:center;}
		.uploadFont{ font-size:18px; font-family:'微软雅黑'; color:red; margin-top:100px;}
		.linkImage{ border:2px solid #c1c1c1; cursor: pointer;}
		.linkImage:hover{ border:2px solid #aacd60; filter:alpha(opacity:100); opacity:10;}
		.selectedImg{ border:2px solid red; filter:alpha(opacity:70); opacity:0.7;}
		
	.Dialog_description{width:643px; height:70px;}
	.Dialog_description .Rounded{width:643px; height:70px;}
	.Dialog_description .DialogRelease{width:80px; height:30px; line-height:30px; font-size:16px; font-family:'微软雅黑'; color:#fff; background:#c1c1c1; border:none; cursor:pointer; margin:20px 0 0 270px;}
	.Dialog_description .ready{width:80px; height:30px; line-height:30px; font-size:16px; font-family:'微软雅黑'; color:#fff; background:#accd06; border:none; cursor:pointer; margin:20px 0 0 270px;}
	
	/*Dialog_right*/
	.Dialog_right{width:210px; height:484px; text-align:left; margin-right:20px; line-height:30px; margin-top:22px;}
	.Dialog_right h1{width:220px; height:30px; line-height:30px; font-size:14px; font-family:'微软雅黑'; color:#666666; font-weight:100; margin-top:20px; overflow:hidden;}
	.Dialog_right .albumList{width:160px; height:28px; line-height:28px; color:#333; font-family:'微软雅黑'; background:url(/img/icon-list.png) no-repeat 57px -459px; cursor:pointer; padding:0px 35px 0px 10px; position:relative;}
	.Dialog_right .tagPanel{width:200px; height:77px; line-height:20px;}
	.Dialog_right .ConmmonLabel{width:210px; height:315px; overflow:hidden;}
	.Dialog_right .ConmmonLabel .tag{height:22px; font-size:12px; color:#5d5d5d; background:#e1e1e1; float:left; line-height: 22px; margin: 0 5px 10px 0; overflow: hidden; padding: 0 5px; white-space: nowrap; font-family:'微软雅黑'; cursor:pointer;}
	.Dialog_right .ConmmonLabel .tag:hover {background:#aacd60; color:#FFFFFF; text-decoration: none;}
	
	/*albumNameList*/
	.albumNameList{width:320px; height:175px; border:1px solid #c1c1c1; background-color:#FFFFFF;}
	.albumNameList .list{width:320px; height:115px; overflow:auto}
	.albumNameList .list ul li{width:250px; height:28px; line-height:28px; padding:0px 15px; font-size:14px; font-family:'微软雅黑';}
	.albumNameList .list ul li:hover{color:#aacd60; background:#F6F6F6; cursor:pointer;}
	.albumNameList .createAlbumBox{width:296px; height:30px; padding:15px 12px;}
	.albumNameList .createAlbumBox ul li{float:left; margin:0px;}
	.albumNameList .createAlbumBox ul li .newAlbumBox{width:200px; height:25px;}
	/*收纳工具 BOX*/
	.collectGjBox{width:900px; height:400px; background:#FFFFFF}
	.collectGjBox h1{font-size:20px;font-family:'微软雅黑'; margin-bottom:15px;}
	.collectGjBox h2{font-size:16px;font-family:'微软雅黑'; margin-bottom:15px;}
	.collectGjBox h3{font-size:14px;font-family:'微软雅黑'; margin-bottom:35px;}
	.collectGjBox .xq{font-size:14px;font-family:'微软雅黑'; float:right; margin-right:20px;}
	
	/*添加标签弹出层*/	
	.AddLabelDialog{width:350px; height:180px; border:1px solid #aeaeae; padding:15px;  background:#ffffff;}
		.AddLabelDialog h1{font-size:20px; font-family:'微软雅黑'; width:320px; height:30px; line-height:30px; margin:0 auto; margin-bottom:13px; margin-bottom:10px;}
		.AddLabelDialog .texCeBox{width:320px; height:25px; line-height:25px; text-align:left;}
		.AddLabelDialog .txt{width:220px; height:25px; line-height:25px;}
		.AddLabelDialog .txt2{width:320px; height:30px; line-height:30px; text-align:left; margin:8px auto;}
		.AddLabelDialog .AddTag{width:320px;}
	    .AddLabelDialog .tag{height:22px; font-size:12px; color:#5d5d5d; background:#e1e1e1; float:left; line-height: 22px; margin: 0 5px 10px 0; overflow: hidden; padding: 0 5px; white-space: nowrap; font-family:'微软雅黑'; cursor:pointer;}
	    .AddLabelDialog  .tag:hover {background:#aacd60; color:#FFFFFF; text-decoration: none;}



/*发私信弹出框*/
.messageOther{background:#fff; padding:20px; height:200px; width:460px;}
.messageOther .t{ width:460px; height:30px; font-family:'微软雅黑'; font-size:16px; color:#666666; text-align:left;}
.messageOther .tex{ width:455px; height:100px;}
.messageOther .tex textarea{ width:455px; height:100px;}
.messageOther .btnBox{ width:455px; height:32px; margin-top:25px; text-align:center;}


/*错误页面 404/500*/
.Box_404{width:759px; height:346px; background:url(/img/404_bgpic.jpg) no-repeat center top; border:1px solid #fff; margin:100px auto;}
    .Box_404 .context{ width:320px; height:80px; margin:215px 70px 70px 350px; font-size:18px; font-family:'微软雅黑';}
    .Box_404 .context a{ text-decoration:underline; color:#aacd60;}
    
/*关于我们*/
.AboutBox{ width:960px; height:auto; margin-top:30px; height: auto!important;height: 400px;min-height: 400px;_height: auto;}
    .AboutBox .AboutLeft{ width:200px; height:auto; background:#fff;}
        .AboutBox .AboutLeft ul{width:200px; height:auto; margin-top:10px; margin-bottom:150px; border-bottom:1px solid #e1e1e1;}
        .AboutBox .AboutLeft ul li{width:200px; height:40px; line-height:40px; text-indent:10px; font-size:16px; font-family:'微软雅黑'; background:#f2f2f2}
        .AboutBox .AboutLeft ul li a{width:198px; height:39px; line-height:39px; text-indent:15px; display:block; color:#6d6e76; border:1px solid #e1e1e1; border-bottom:0px;}
        .AboutBox .AboutLeft ul li a:hover{color:#5d5d5d; text-decoration:none;}
        .AboutBox .AboutLeft ul li a.selected{height:38px; background:#e1e1e1; color:#aacd60; border:1px solid #cacaca;}
        
    .AboutBox .AboutRight{ width:710px; height:auto; color:#666; font-size:12px; line-height:23px; font-family:'宋体'}
        .About-Title{ width:710px; height:25px; line-height:25px; padding-bottom:15px;  background:url(/img/icon-list.png) no-repeat -10px -495px; border-bottom:1px dashed #f1f1f1; text-indent:15px; color:#6d6e76; font-size:16px; font-family:'微软雅黑';}
        .AboutBox .AboutRight .Con{ width:650px; float:left; text-align:left;}
        .AboutBox .AboutRight .Con h1{ height:45px; line-height:45px; font-size:14px;}
        .AboutBox .AboutRight .Con .testCon{width:650px; height:auto; float:left; font-size:12px; font-family:'宋体';}
        .AboutBox .AboutRight .Con p{ text-indent:28px;}
        .AboutBox .AboutRight .Con p b{font-size:28px; font-weight:100;}
        .AboutBox .AboutRight .faq{font-size:12px; font-family:'宋体'}
        .AboutBox .AboutRight .faq table h1{ font-size:16px; font-family:'微软雅黑'; height:20px; line-height:20px;}
        .AboutBox .AboutRight .faq table .listNum{ font-size:26px;}

 /*广告 AD*/       
    .DefaultAd_960{ width:952px; height:auto; padding-left:8px; margin-top:10px; display:none; }
    .DefaultAd_1180{ width:1180px; height:auto; padding-right:5px; margin-top:10px; display:none; }
   
    
/******************************* site.css ************************************************************/    
.error {color: Red; font-family:'微软雅黑';}
.hide {display: none;}
.picture{vertical-align: top;}
.pic {margin-top: 20px;border: 1px solid silver;}
.replies {margin-left: 0px;}
.thread{cursor: pointer;margin: 2px;padding: 5px;}
.message {}
.message .text {font-weight: bold;}
.new {}

/* 首页关键字 */
.keyword {color: Blue;border: 1 solid Blue;float: left;padding: 0.2em;margin: 0.2em;cursor: pointer;}
a.selectedKeyword {background-color: #aacd60}
#imageArea{position: relative;}

#background {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; z-index: 0;}
.stretch {width:100%;height:100%;}
.drawArea {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    cursor:  move;
    border: 2px solid red;
    background-color: White;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /*IE8*/
        filter:alpha(opacity=30);  /*IE5、IE5.5、IE6、IE7*/
        opacity: .3;  /*Opera9.0+、Firefox1.5+、Safari、Chrome*/

}

.testClass .ui-widget-header
{
    
}

#albumNameList 
{
    position: absolute;
    z-index: 1000000;
    display: block;
    right:-102px;
    top:-30px;
}

.albumName 
{
    cursor: pointer;
}

.mouseover 
{
    background-color: Blue;
}

#searchPanel
{
    position: absolute;
    z-index: 100;
}

.errorBlink
{
    border: 1px solid #c1c1c1;
    background-color: #d1fdf2;
}
/* 标签相关 */
.tag 
{
    color: Blue;
    border: 1 solid Blue;
    float: left;
    padding: 0.2em;
    margin: 0.2em;
}

.selectedTag 
{
    color: Gray;
    border-color: Gray;
}

.tagForDisplay
{
    color: Silver;
}
/* end of 标签相关 */

/* 水印效果 */
.watermark {
   color: #999;
}

#overlay 
{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    z-index: 2000;
    background-color: #333;
    display: none;
    opacity: 0.5;
    filter: alpha(opacity=50);
    _position:absolute;
	_top:expression(eval(document.documentElement.scrollTop));
}




/******************************* Rg.css ************************************************************/
/* 注册 */
.Register{width:960px; margin:30px auto; background-color:#ffffff;}
    .Register h1.Register-title{width:960px; height:40px; line-height:40px; color:#6d6e76; font-size:24px; font-family:'微软雅黑'; font-weight:100; margin-bottom:15px;}
    .Register .fast-login-Btn{ width:960px; height:30px; margin-bottom:40px;}
    .Register .fast-login-Btn ul li{ float:left; margin-right:10px;}
    
    .Register .email-login{ width:960px; height:auto; margin-bottom:20px; position:relative;}
    .Register .email-login ul li{ width:auto; height:50px; margin-bottom:30px;}
    .Register .email-login ul li span{ display:block; width:50px; height:50px; line-height:50px; font-family:'微软雅黑'; font-size:18px; color:#6d6e76; float:left; text-align:center;}
    
    .Register .email-login ul li input{width:220px; height:auto; font-family:'微软雅黑'; font-size:17px; padding:15px; margin:0 auto; border:1px solid #ECECEC; background-color:#F8F8F8; color:#c1c1c1; float:left; margin-left:20px;}
    
    .submitBox{ width:100px; height:auto; float:left;}
    .submitBox .RgSure{width:90px; height:35px; border:none; background:#aacd06; font-size:24px; color:#fff; font-family:'微软雅黑'; cursor:pointer; margin-left:100px; margin-top:10px;}
    
    
	.RgLeft{width:600px; font-family:'微软雅黑'; border-right:1px dashed #d3d3d3; text-align:left;}
		.RgLeft h1{font-weight:100; height:50px; line-height:50px; font-size:30px; font-family:'微软雅黑';}

		.RgLeft .required{width:290px; height:auto; font-family:'微软雅黑'; font-size:17px; padding:15px; margin:18px auto; border:1px solid #ECECEC; background-color:#F8F8F8; color:#c1c1c1;}
		
		.RgLeft span{margin-left:10px; display:block;}
		.RgLeft .RgSure{width:90px; height:35px; border:none; background:#aacd06; font-size:24px; color:#fff; font-family:'微软雅黑'; cursor:pointer; margin:20px 20px 0px 0px;}
		.RgLeft .error{ font-size:13px; font-family:'微软雅黑';}
	
	.RgRight{width:280px; margin-left:28px; font-family:'微软雅黑'; text-align:left;}
		.RgRight h2{height:50px; line-height:50px; font-size:20px; font-weight:100; margin-bottom:0px;}
		.RgRight ul li{height:30px; line-height:30px; width:110px; margin:12px 0px; font-size:14px;}
		.RgRight img{ float:left}
		.RgRight ul li a{ float:left; display:block; margin-right:10px; line-height:25px;}
		.RgRight ul li span{ float:right; display:block; height:25px; line-height:25px;}
		
		.RgRight p{margin-top:50px; font-family:'宋体'}
		

/*弹出层登录*/
.Register .title{ width:960px; height:50px; font-size:25px; font-family:'微软雅黑'; line-height:50px; background-color:#f8f8f8; text-indent:30px; margin-bottom:50px;}
/*第三方登录*/
.LoginName{width:960px; height:50px; line-height:50px; font-size:30px; font-family:'微软雅黑'; margin-top:50px; text-align:left; }
.Congra-title{width:960px; height:auto; margin:0 auto;}
.Congra-title h1{ width:960px; height:30px; line-height:30px; color:#c1c1c1; font-size:24px; font-family:'微软雅黑'; font-weight:100; margin-top:30px; text-align:left;}
.qsLoginBox{width:960px; height:auto; line-height:30px; font-size:16px; font-family:'微软雅黑'; margin-top:20px; text-align:left;}
    .qsLoginBox dl{ width:180px; height:auto; margin:0px;}
    .qsLoginBox ul{ width:600px; height:auto; margin-left:40px;}
    .qsLoginBox ul li{width:auto; height:50px; line-height:50px; font-size:18px; margin-bottom:20px; display:block;}
    
    .qsLoginBox ul li .input{width:250px; height:50px; line-height:50px; font-size:25px; font-family:'微软雅黑'; margin-left:10px; }
    
    .qsLoginBox ul.ul2{ width:800px; height:auto; margin:0px;}
    .qsLoginBox ul.ul2 li{width:auto; height:auto; line-height:50px; font-size:18px; margin-bottom:20px; float:left; color:#6d6e76; font-family:'宋体'; font-size:12px;  display:block;}
    .qsLoginBox ul.ul2 li .ck{ margin-left:10px; margin-top:-2px;}
    
    .qsLoginBox ul li .NextStep{ font-size:22px; width:210px; height:38px;}
/*注册登录，邮件自动补全*/
	.EmailListContainer{border:1px solid #C1C1C1; background:#fff; padding-top:0px; visibility:hidden;}
    .EmailListItem{padding:3px 2px; text-align:left;}
    .EmailListActive {background:#33CCFF;color:white;padding:3px 2px; text-align:left;}	
    .selectEmail{ position:absolute; top:0px; left:0px; font-size:14px; color:#c1c1c1; font-weight:100;}

/*个人设置页面*/	
.UserModifyInfo{width:960px; height:auto; height: auto!important;height: 400px;min-height: 400px; _height: auto;}
    .UserModifyInfo .SaveChange{ width:128px; height:40px; font-size:24px; font-family:'微软雅黑';} 
    .UserModifyInfo h1{ font-family:'微软雅黑'; height:40px; font-size:14px; line-height:40px; margin:10px 0px; color:#7A7A7A; font-weight:100px; font-weight:100;}
	.UserModifyTab1 ul{float:left; margin:30px 20px 30px 0px;}
	.UserModifyTab1 ul li{clear:both; line-height:22px; color:#c1c1c1;}
	.UserModifyTab1 ul li img{border:1px solid #c1c1c1;}
	.UserModifyTab1 ul li .Uload1{width:112px; height:30px; background:url(/img/icon-list.png) no-repeat 0px -360px; border:none; float:left; display:inline; clear:both; cursor:pointer; margin:10px 0px; position:relative; overflow:hidden;}
	.UserModifyTab1 ul li .Uload2{filter:alpha(opacity=0);opacity:0; cursor:pointer; font-size:55px; position:absolute; right:-10px; top:-10px;}
	.UserModifyTab1 .lines{width:100%; height:1px; border-bottom:1px dashed #c1c1c1}
	
	    /*头像上传框*/
	    .photoDialogUploadPic{background:#fff; border:1px solid red; width:570px; height:370px;}
	
	
	.UserModifyTab2 .f,.UserModifyTab3 .f{font-family:'微软雅黑'; font-size:18px; color:#333; font-weight:100;}
	.UserModifyTab2 .nickname{width:250px; height:50px; line-height:50px; color:#6d6e76; font-size:15px; font-family:'微软雅黑';}
	.UserModifyTab2 .sex{height:50px; line-height:50px; color:#6d6e76; font-size:15px; font-family:'微软雅黑';}
	.UserModifyTab2 .province-city{width:100px; height:50px; line-height:50px; color:#6d6e76; font-size:15px; font-family:'微软雅黑';}
	.UserModifyTab2 textarea{width:365px; height:150px; color:#6d6e76; background:none;}
	
	
	.inputBox{width:300px; height:40px; line-height:40px; padding:5px; background:none;}
	.UserModifyTab4 .f{font-family:'微软雅黑'; font-size:18px; color:#333; font-weight:100;}

    .UserModifyTab5 .title{color:#c1c1c1; font-size:16px; height:60px; line-height:60px; font-family:'微软雅黑';}
    .UserModifyTab5 .title span{color:#999;}
    .UserModifyTab5 .boundList{width:960px; height:90px; line-height:90px;}
    .UserModifyTab5 .boundList ul li{ float:left; padding:0 50px;  line-height:90px;width:auto; height:90px;}
    .ico_Bound{ width:131px; height:62px;}
    .ico_Bound_sina{width:131px; height:62px; background:url(/img/ico_Bound.jpg) no-repeat 0 -191px; border:none;}
    .ico_Bound_tao{width:131px; height:62px; background:url(/img/ico_Bound.jpg) no-repeat 0 -63px; border:none;}
    .ico_Bound_qq{width:131px; height:62px; background:url(/img/ico_Bound.jpg) no-repeat 0 0px; border:none;}
    .ico_Bound_qqt{width:131px; height:62px; background:url(/img/ico_Bound.jpg) no-repeat 0 -127px; border:none;}
    
    
    .bound_yes{width:100px; height:27px;  border:none; background:url(/img/icon-list.png) no-repeat -70px -425px; cursor:pointer; _margin-top:30px;+margin-top:30px;}
    .UserModifyTab5 .bound_no{width:70px; height:27px; background:#aacd06; font-size:14px; font-family:'微软雅黑'; color:#fff; line-height:100%; text-align:center; border:none; cursor:pointer; _margin-top:30px; +margin-top:30px;}
    
	.UserModifyTab6 {font-family:'微软雅黑';}
	.UserModifyTab6 ul li{height:40px; line-height:40px; color:#c1c1c1; font-size:16px;}
	.UserModifyTab6 input{cursor:pointer; margin-top:-5px;}
	.UserModifyTab6 .SaveChange{margin-left:80px;}
    

/*注册步骤*/
.RegStep{width:960px; height:auto;}	
	.step{width:960px; height:45px; padding:20px 0px; margin-top:10px; border-bottom:1px dashed #c1c1c1; color:#e1e1e1;}
	.step ul li {width:318px; height:45px;  font-size:22px; font-family:'微软雅黑'; float:left; display:inline; text-align:center;}
	.step ul li a{display:block; width:45px; height:45px; line-height:45px; text-align:center; color:#fff; text-decoration:none; background:#e1e1e1; color:#fff; float:left; margin-left:50px;}
	.step ul li span{display:block;float:left; height:45px; line-height:45px; margin-left:15px;}
	
	.step ul li a:hover{text-decoration:none; color:#fff}
	.step ul li.stepet a{background:#aacd06;}
	.step ul li.stepet{ color:#aacd06}

	
	.head{width:960px; height:40px; line-height:40px; font-family:'微软雅黑'; margin:30px 0 10px;}
	.head span{display:block; height:40px;}
	.head h1{font-size:18px; height:40px; line-height:40px; font-family:'微软雅黑'; margin-left:10px; color:#999999; font-weight:100;}
	.head h2{font-size:18px; font-family:'微软雅黑'; color:#aacd60; height:40px; line-height:40px;}
	.head h2 a{ color:#999; text-decoration:none; font-weight:100; margin:0 10px}
	
	.loveBox{width:960px; height:auto; min-height: 571px; padding-bottom:20px; border-bottom:1px dashed #c1c1c1;}
		.loveBox ul li{width:193px; height:233px; margin:10px; padding:10px; float:left; text-align:left; display:inline; background:#F6F6F6; border:1px solid #ccc}
		.loveBox ul li .Name{width:195px; height:20px; line-height:20px; margin:14px 0px; color:#c1c1c1; font-size:12px;}
		.loveBox ul li .Name .float_l{width:155px; height:20px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.boxMargin{width:193px; height:233px; padding:10px; margin-left:-14px; margin-top:-9px; background:#F6F6F6; border:1px solid #ccc}
		*html .boxMargin{width:auto; height:auto; padding:0px; margin-left:0px; margin-top:0px; background:none; border:none}
		*+html .boxMargin{width:auto; height:auto; padding:0px; margin-left:0px; margin-top:0px; background:none; border:none}
		
	.loveUser{width:890px; height:auto; min-height: 260px; padding-bottom:20px; margin-top:25px;}
		.loveUser ul{float:left; display:inline; width:200px; height:82px; margin:10px 9px;}
		.loveUser ul li{ float:left; height:80px; color:#333; font-size:12px; text-align:left; position:relative;}
		.loveUser ul li span.name{ font-size:16px; color:#6d6e76; margin-bottom:5px;}
		.loveUser ul li input.fanUserChk{ position:absolute; left:5px; bottom:0px;}
		.loveUser ul li img{border:1px solid #ccc; width:79px; height:79px; margin-right:10px;}
		
	.stepBtnBox{width:960px; height:40px; text-align:left; margin:90px auto;}
		.stepBtn{width:auto; height:40px; font-size:24px; padding:0px 10px}
		.stepBtn3{}
	
	/*步骤2*/
	.tabStepMenu{width:960px; height:50px; background:#fff; border-bottom:1px solid #e1e1e1; margin-top:30px;}	
	.tabStepMenu ul{width:540px; height:40px; margin-right:10px;}
	.tabStepMenu ul li{float:left; font-size:18px; font-family:'微软雅黑'; margin-left:0px; position:relative;}
	.tabStepMenu ul li a{display:block; width:auto; height:40px; margin-top:0px; line-height:40px; text-align:center; padding:0px 10px; cursor:pointer; text-decoration:none; background:#f1f1f1; color:#6d6e76; margin-right:5px;}
	.tabStepMenu ul a.liSelected{height:40px; background:#e1e1e1; color:#92b006; border-bottom:none;}
	
	.tabStepMenu ul li a{ text-decoration:none;}
	
	
	
	.ConBox1,.ConBox2{width:960px; height:auto; overflow:hidden; font-size:14px; font-family:'微软雅黑'; line-height:25px; text-align:left;}
	.ConBox1 h1{font-size:24px;}
	
	/*步骤3*/
	.step3ConBox{width:960px; height:auto; font-size:14px; text-align:left; margin-top:30px;}
	.step3ConBox .float_l{width:450px; height:auto; min-height:474px;}
		.step3ConBox .float_l .title{font-size:18px; width:525px; height:70px; line-height:70px; font-family:'微软雅黑'; text-indent:15px;}
		.step3ConBox .float_l .InputBox{width:350px; height:auto; margin-top:20px; margin-left:50px; font-size:14px; color:#666666; font-family:'微软雅黑';}
		.step3ConBox .float_l .InputBox input{height:45px; width:260px; font-size:16px; color:#666666; margin-bottom:10px; font-family:'微软雅黑'; padding:5px;}
		.step3ConBox .float_l .InputBoxText{height:55px; width:310px; position:relative; margin-top:20px;}
		.step3ConBox .float_l .InputBoxText .newBox{ color:#92b006; font-size:18px; text-decoration:none; }
		.step3ConBox .float_l .InputBoxText .remove{ position:absolute; right:0px; top:0px; font-size:25px; cursor:pointer; text-decoration:none; font-weight:100; color:#c1c1c1; font-size:16px;}
		
	.step3ConBox .fast-Add{width:115px; height:auto; padding-left:45px; padding-top:22px; font-size:14px;}
		.step3ConBox .fast-Add h1{font-size:16px; font-family:'微软雅黑'; color:#c1c1c1}
		.step3ConBox .fast-Add a{display:block; height:30px; line-height:30px; font-family:'微软雅黑';}
		
		
/******************************* pagination.css ************************************************************/
/*分页*/
/* 分页相关 */

.pagination {font-size: 18px;font-family:'微软雅黑';width:600px;height:38px;margin-top:40px;}    
.pagination a {text-decoration: none;border: solid 1px #7A7A7A;color: #6d6e76;font-family:'微软雅黑';}
.pagination a, .pagination span {display: block;float: left;padding: 5px;margin-right: 5px;margin-bottom: 5px;min-width:1em;text-align:center;font-family:'微软雅黑';}
.pagination .current {background: #aacd60;color: #fff;border: solid 1px #aacd60;}
.pagination .current.prev, .pagination .current.next{display:block;height:20px;color:#999;border: solid 1px #7A7A7A;background:#fff;font-family:'微软雅黑';}


/******************************* PictureView.css ************************************************************/
/*图片详细页*/
.PictureCon{width:960px; height:auto; margin-top:30px; height: auto!important;height: 400px;min-height: 400px;_height: auto;}
	.PictureLeft{width:216px; padding:0px; background-color:#F8F8F8; border:1px solid #ECECEC; position:relative;}
		.PictureLeft h1{height:30px; padding:10px; width:126px; _width:116px; line-height:30px; font-family:'微软雅黑'; font-size:26px; font-weight:100;}
		.PictureLeft .ico-dr{width:16px;height:16px; display:block; margin:17px 0px 10px 10px; background:url(/img/icon_rz.png) no-repeat center 0; }
		.PictureLeft .ico-sf{width:16px;height:16px; display:block;margin:17px 0px 10px 10px; background:url(/img/icon_rz.png) no-repeat center -16px; }
		.PictureLeft .loveCt{width:50px; height:24px; line-height:27px; font-size:12px; font-family:@Arial; background:url(/img/icon-list.png) no-repeat -102px -320px; text-indent:20px; position:absolute; right:0px; top:10px;}
		.PictureLeft .rzInfo{width:196px; height:auto;padding:5px; line-height:19px;}
		.PictureLeft table{font-family:'微软雅黑'; font-size:14px; line-height:19px; margin-top:8px; margin-left:10px;}
		.UserHeaderPic{width:124px; height:124px; margin-right:10px; border:1px solid #c1c1c1;  background:#fff; position:relative;}
		.UserHeaderPic img{margin:2px; position:absolute; z-index:10;}
		.UserHeaderPic a.changePhotoBtn{width:120px; height:30px; display:block; background:#000; filter:alpha(opacity=50); opacity:0.5; position:absolute; bottom:2px; left:2px; z-index:11; text-align:center; line-height:30px; color:#fff; text-decoration:none;}
		.ColorAacd60{color:#aacd60}
		.PictureLeft .UserDescription{width:180px; height:auto; margin-top:20px; padding:5px; line-height:19px; border:1px solid #d3d3d3; margin-bottom:10px;}
		.PictureLeft .UserDescription .Hd{width:16px; height:8px; background:url(/img/PictureViewUser-sj.jpg) no-repeat center top; margin-top:-13px; margin-left:50px; margin-bottom:5px;}
		.PictureLeft .UserDescription .con{ background:#f8f8f8; padding:5px; overflow:hidden;}
		.PictureLeft .UserDescription textarea{ width:174px; height:150px; overflow:hidden; margin:0 auto; color:#666; border:1px solid #d3d3d3;}
		.PictureLeft .UserWeibo{width:180px; height:auto;}
		.PictureLeft .UserWeibo a{ display:block; float:left; margin:15px 10px 0px 0px;}
		.PictureLeft .UserGzEmail{width:180px; height:auto; margin:10px 10px;}
			.PictureLeft .UserGzEmail .UserGz{width:108px; height:27px;}
			.PictureLeft .UserGzEmail .UserEmail{width:56px; height:27px;}
			.PictureLeft .UserGzEmail .UserEmail .sendMsgButton{}
			/*所在盒子、猜你喜欢*/
		.inBox-randomLike h2{font-size:18px; width:216px; height:18px; line-height:18px; font-family:'微软雅黑'; color:#6d6e76; font-weight:100; background:url(/img/icon-list.png) no-repeat 80px -398px;}
		.inBox-randomLike .inBox{width:214px; padding:0px; background-color:#F8F8F8; border:1px solid #ECECEC; margin-top:10px;}
		.inBox-randomLike .inBox h3{width:194px; height:41px; padding:7px 10px; background:#f1f1f1; font-size:14px; line-height:19px; font-family:'微软雅黑';}
		.inBox-randomLike .inBox h3 span.AlbumTitle{width:180px; height:20px; line-height:20px; font-size:16px; display:block; color:#6d6e76; font-family:'微软雅黑'; font-weight:100;}
		.inBox-randomLike .inBox h3 span.loveNum{width:180px; height:15px; line-height:15px; font-size:12px; font-family:'宋体'; font-weight:100; color:#c1c1c1; text-align:left;}
		.inBox-randomLike .inBox ul{ margin:10px 12px;}
		.inBox-randomLike .inBox ul li{ float:left;padding:0px;}
		.inBox-randomLike .inBox img{width:58px; height:58px; margin:0 2px;}
		.inBox-randomLike .randomLike{width:200px; padding:7px; background-color:#F8F8F8; border:1px solid #ECECEC; margin-top:10px;}
		.inBox-randomLike .randomLike input.refresh-btn{width:70px; height:27px; background:url(/img/icon-list.png) no-repeat 0px -215px; border:none; cursor:pointer; float:right;}

        .inBox-randomLike .projectPicLink{width:214px; height:214px; background-color:#F8F8F8; border:1px solid #ECECEC; margin-top:20px;}
				
			
	.PictureRight{width:712px; height:auto;  background-color:#F8F8F8; border:1px solid #ECECEC; }
	        .picture-user-info{width:692px; height:80px; background:#f1f1f1; padding:20px 10px;}
	        .picture-user-info .head-pic{ width:80px; height:80px;} 
	        .picture-user-info .user-text{width:580px; height:auto; margin-left:15px;}
	        .picture-user-info .user-text ul li{width:auto; height:30px; line-height:30px; float:left; font-size:12px; color:#c1c1c1;}
	        .picture-user-info .user-text ul li span{ color:#6d6e76; margin:0 7px;}
		    .picture-user-info .user-text ul li .ico-dr{width:16px;height:16px; display:block; margin:7px 7px 10px 0px; background:url(/img/icon_rz.png) no-repeat center 0; }
		    .picture-user-info .user-text ul li .ico-sf{width:16px;height:16px; display:block;margin:7px 7px 10px 0px; background:url(/img/icon_rz.png) no-repeat center -16px; }    
	        .picture-user-info .user-text ul li h1{height:30px; width:auto; line-height:30px; font-family:'微软雅黑'; font-size:24px; font-weight:100;color:#6d6e76; margin-right:10px;}
	        
		    .PictureRight .UserGzEmail{width:180px; height:27px; margin-top:15px;}
			.PictureRight .UserGzEmail .UserGz{width:108px; height:27px;}
			.PictureRight .UserGzEmail .UserEmail{width:56px; height:27px;}
			.PictureRight .UserGzEmail .UserEmail .sendMsgButton{}
			
		.PictureRight .PictureBuyLink{width:670px; height:50px; line-height:50px; margin-top:0px;}
		    .PictureRight .PictureBuyLink .float_l{ font-size:14px; color:#c1c1c1;}
		    .PictureRight .PictureBuyLink .float_l ul li{ float:left;}
		    .PictureRight .PictureBuyLink .float_l ul li .icon-taobao{ margin-top:10px;}
		    .PictureRight .PictureBuyLink .float_l ul li a.plink-a{ width:430px; display:block;}
			.PictureRight .PictureBuyLink .float_r{height:19px;}
			.PictureRight .PictureBuyLink .float_r .PictureBuyBtn{width:87px; height:22px; background:url(/img/PictureBuyBtn.png) no-repeat 0 0; display:block; margin-top:11px;}
			.PictureRight .PictureBuyLink a{color:#ff651a}
			.PictureRight .PictureBuyLink .float_r .PictureBuyBtn:hover{background:url(/img/PictureBuyBtn.png) no-repeat 0 -23px;}
		.PictureRight .DeletePic{width:690px; height:23px; text-align:right; margin:0px 0; position:relative;}

		.PictureRight .PicturePic{width:670px; height:auto; overflow:hidden; position:relative; text-align:center;}
		    .PictureRight .PicturePic .ImgBox{width:auto; height:auto; display:block; position:relative;}
		    .PictureRight .PicturePic .ImgBox a.aImg{width:43px; height:43px; display:block; background:url(/img/PicViewPicGlass.png) no-repeat 0 0; position:absolute; left:0px; bottom:0px; z-index:5; display:block;}
		    .PictureRight .PicturePic img{width:auto; max-width: 670px; height:auto; width:expression(this.width > 670 ? "670px" : "auto"); overflow:hidden; }
		.PictureRight .PictureMs{width:670px; height:auto; line-height:20px; margin-top:15px; margin-bottom:10px;}
		.PictureRight .PictureMs ul li{float:left; font-size:14px;  font-weight:100; color:#6d6e76}
		.PictureRight .PictureMs .li1{ width:20px; *width:30px; height:20px; padding-top:10px; font-family:"Arial"; font-size:50px; *font-size:30px; text-align:center; margin-right:5px;}
		.PictureRight .PictureMs .li2{ width:auto; height:auto; max-width:625px; *max-width:600px; _width:600px;}
		.PictureRight .PictureMs .li3{ width:20px; *width:30px; height:20px; padding-top:10px; font-family:"Arial"; font-size:50px; *font-size:30px; text-align:center;}
		.PictureRight .PictureMs ul li input{}
		
		.PictureBiaoq{width:670px; height:auto; margin-top:0px; }	
		.PictureBiaoq div{float:left; margin-right:5px; height:auto; line-height:22px;}
		.PictureBiaoq .bq a.b{height:22px; font-size:14px; color:#5d5d5d; background:none; float:left; line-height: 22px; margin: 0 10px 0px 0; padding: 0px; white-space: nowrap; font-family:'微软雅黑'; cursor:pointer; position:relative;}
		.PictureBiaoq .bq a.b:hover {background:none; color:#8ab506; text-decoration: none;}
		.PictureBiaoq .bq a .canDelete{ position:absolute; right:-7px; top:-7px; width:12px; height:12px; background:url(/img/webIcon.png) no-repeat 0 -346px; display:block;}
		.PictureBiaoq #showTagDialogButton{ text-decoration:none;}
		
		
		.PictureRight .PictureTjFx{width:670px; height:25px; margin-top:10px;}
		.PictureRight .PictureTjFx .collect-Btn{width:70px; height:27px;}
		.PictureRight .PictureTjFx .fa a{ text-decoration:none;}
		.PictureRight .PictureTjFx .fa a:hover{ color:#aacd60;}
		.PictureRight .PictureTjFx .float_l{ width:400px; height:25px;}
			.PictureRight .PictureTjFx .float_l a{color:#c1c1c1;}
			.PictureRight .PictureTjFx .float_l .AlbumLinkName{color:#333;}
		.PictureRight .PictureTjFx .float_r{ width:233px; height:25px;}
		.PictureRight .PictureTjFx .float_r span{ display:block; float:left;}
		.PictureRight .PictureTjFx .float_r span a{ display:block; float:left; margin-right:10px;}
		.PictureRight .PictureTjFx input.like{background:url(/img/icon-list.png) no-repeat 0px -112px; color:#ff601a; width:20px;}

			
		.PictureRight .PictureDiscus{width:530px; height:122px; margin-top:30px;}
			.PictureRight .PictureDiscus .float_l{margin-top:8px;}
			.PictureRight .PictureDiscus .float_r textarea{width:434px; height:54px; padding:8px;}
			.PictureRight .PictureDiscus .float_r input{width:61px; height:27px; background:#aacd06; border:none; margin:20px 190px 20px; cursor:pointer}
		.PictureRight .PicturePlist{width:670px; height:auto; margin-top:30px;}
			.PictureRight .PicturePlist ul{padding:15px 0px; height:auto;}
			.PictureRight .PicturePlist ul li{float:left; margin-right:10px; line-height:19px;}
			.PictureRight .PicturePlist ul .li1{width:50px;}
			.PictureRight .PicturePlist ul .li2{width:420px;}
			
			.PictureRight .PicturePlist ul li .ColorC1 a{color:#c1c1c1}
			.PictureRight .PicturePlist ul li .treplay{margin-top:10px;}  /*默认隐藏*/	
			.PictureRight .PicturePlist ul li .treplay textarea{width:322px; height:54px; padding:8px;}
			.PictureRight .PicturePlist ul li .treplay input{width:61px; height:27px; background:#aacd06; border:none; margin:20px 120px 0px; cursor:pointer}
		
	 .Picture-Bottom-album{width:684px; margin-left:0px;}   
	        .Picture-Bottom-album .myLoveBoxPic{ height:auto;}
	        .Picture-Bottom-album .topTitle{width:672px; height:26px; margin-bottom:10px; font-family:'微软雅黑';}
	        .Picture-Bottom-album .topTitle h1{ color:#c1c1c1; font-size:16px; font-weight:100;}
	        .Picture-Bottom-album .topTitle h1 span{color:#6d6e76; margin:0 3px;}
	        .Picture-Bottom-album .topTitle ul li{float:left; display:inline; line-height:26px; margin-right:20px; font-size:13px; color:#c1c1c1; font-family:'宋体'; }
	        .Picture-Bottom-album .topTitle .float_l a{ margin:0 5px;}
	        
    
		/*编辑图片描述*/
            .editPictureDescCon{width:400px; height:200px; background:#fff; text-align:center;}
                .editPictureDescCon h1{width: 360px;height: 30px;line-height: 30px;font-size: 16px;font-family: '微软雅黑'; padding:10px; text-align:left;}
                .editPictureDescCon div textarea{width:350px; height:80px; padding:5px;}
                .editPictureDescCon .WebSure{ margin-top:5px;}
                .editPictureDescBtn{ font-size:13px; font-family:'宋体'; margin-left:8px; color:#c1c1c1}
                .editPictureDescBtn a{ font-size:13px; font-family:'宋体'; color:#c1c1c1; text-decoration:none;}
                .editPictureDescBtn a:hover{color:#aacd60}
                
 
/******************************* BoardList.css ************************************************************/            
/* CSS 讨论组 */
.BoardList{width:960px; height:auto; margin-top:50px;}
	/*路径*/
    .siteLink{width:925px; height:55px; line-height:55px; font-family:'微软雅黑'; border-top:1px solid #c1c1c1;}
	.BoardLeft{width:705px; height:auto;}
    .BoardLeft .BoardTheme{width:643px; height:auto; padding:0px 30px; border:1px solid #ECECEC; margin-bottom:30px;}
	.BoardLeft .BoardTheme ul{width:645px; height:25px; padding:30px 0px; border-bottom:1px dashed #ECECEC; margin-bottom:-1px;}
	.BoardLeft .BoardTheme ul li{float:left; margin-left:10px; font-family:'微软雅黑'; line-height:25px;}
	.BoardLeft .BoardTheme ul li h1{font-size:16px;}
	.BoardLeft .BoardTheme ul li h1 a{ text-decoration:none;}
	.BoardLeft .BoardTheme ul li .themeSpan{font-size:13px; margin-left:30px; color:#c1c1c1;}
	
	.BoardLeft .NewSpeech{width:705px; height:auto;}
	.BoardLeft .NewSpeech h1{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:18px; background:#F1F1F1; text-indent:30px;}
	.BoardLeft .NewSpeech .SpeechTitle{width:705px; height:50px; line-height:50px; margin-top:10px; color:#c1c1c1}
	.BoardLeft .NewSpeech .SpeechTitle ul li{float:left; text-align:center; font-family:'微软雅黑'; font-size:15px; margin:0px 10px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li1{width:315px; text-align:left}
	.BoardLeft .NewSpeech .SpeechTitle ul .li2{width:160px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li3{width:60px;}
	.BoardLeft .NewSpeech .SpeechTitle ul .li4{width:80px;}
	
	.BoardLeft .NewSpeech .SpeechList{width:705px; height:90px; margin-top:10px; border-bottom:1px dashed #c1c1c1;}
	.BoardLeft .NewSpeech .SpeechList .sul{width:705px; height:40px; line-height:20px; padding:25px 0px;}
	.BoardLeft .NewSpeech .SpeechList .sul li{float:left; text-align:center; font-family:'微软雅黑'; font-size:13px; margin:0px 10px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li1{width:315px; text-align:left;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2{width:160px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li3{width:60px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li4{width:80px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor {width:160px; height:40px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor ul{width:160px; height:40px;}
	.BoardLeft .NewSpeech .SpeechList .sul .li2 .SpeechListAuthor ul li{float:left; font-size:12px; margin:0px; text-align:left; margin-right:5px; line-height:18px;}
	
	.BoardLeft .NewDiscussion{width:705px;}
	.BoardLeft .NewDiscussion .titleBox{width:310px; height:40px; margin-top:10px; padding:5px; color:#333333;}
	.BoardLeft .NewDiscussion .selectBox{height:33px; margin-top:10px; color:#333333;}
	.BoardLeft .NewDiscussion .texBox{width:330px; height:240px; margin-top:10px; padding:5px; color:#333333;}
	
	
	.BoardDiscussion h1{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:16px; background:#F1F1F1; text-indent:30px;}
	.BoardDiscussion h2{width:705px; height:60px; line-height:60px; font-family:'微软雅黑'; font-size:18px;}
	.BoardDiscussion .proTheme{width:705px; height:auto;}
	.BoardDiscussion .proTheme ul li{float:left; margin-right:10px;}
	.BoardDiscussion .proTheme ul .li1{width:50px;}
	.BoardDiscussion .proTheme ul .li2{width:630px; height:auto;}
	
	.BoardRight{width:179px; height:auto; padding-right:41px;}
		.BoardRight div{border-bottom:1px solid #c1c1c1;}
		.BoardRight .fbtn{width:179px; height:49px; padding:0px 0px 30px 0px;}
		.BoardRight .ftopic{width:179px; height:20px; padding:15px 0px; font-family:'微软雅黑'; font-size:15px;}
		.BoardRight .ftopic a{text-decoration:none;}
		
    
          
                
